/*    HTTP Host:  static.ak.fbcdn.net                                          */
/*    Generated:  December 9th 2008 8:50:12 PM PST                             */
/*      Machine:  10.16.139.109                                                */
/*       Source:  Global Cache                                                 */
/*     Location:  css/bnmrzzcgatk4808g.pkg.css h:8w49x85f                      */
/*       Locale:  en_US                                                        */
/*         Path:  css/bnmrzzcgatk4808g.pkg.css                                 */


.friends #content{position:relative;padding:0px;}
.friends .tabs{padding-top:20px;}
#friendtables:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html #friendtables{height:1%;}
#friendtables{display:block;}
#filter{float:left;width:450px;}
#filter a{float:left;clear:right;display:block;width:160px;padding:2px 3px;margin:0px 2px 2px 0px;color:black;border:solid 1px #f7f7f7;border-bottom:solid 2px #f7f7f7;}
#filter a:hover{background:white;border:solid 1px #D8DFEA;border-bottom:solid 2px #D8DFEA;text-decoration:none;}
#filter a.selected{background:white;border:solid 1px #D8DFEA;border-bottom:solid 2px #3B5998;}
#friendtables{margin:0px;padding:10px 10px 5px;background:#f7f7f7;}
.friendtable{margin:0px;padding:9px;margin-bottom:5px;background:white;border:solid 1px #ccc;}
.friendtable .image{vertical-align:top;text-align:left;width:110px;}
.friendtable .info{vertical-align:top;width:386px;}
.friendtable .info table{width:380px;}
.friendtable .dark a{color:#555;}
.friendtable .info td{vertical-align:top;font-size:11px;line-height:14px;margin:0px;padding:0px 0px 1px 0px;}
.friendtable .info .updates{margin:-2px;margin:0px;padding:0px 0px 1px 0px;background:#fff8cc;border-bottom:solid 1px #ffe222;}
.friendtable .info .label{width:70px;color:gray;}
.friendtable .info .name{color:#333;font-weight:bold;font-size:13px;vertical-align:bottom;line-height:15px;}
.friendtable .info .name.label{color:gray;font-weight:normal;font-size:11px;line-height:15px;}
.friendtable .info .name a{line-height:15px;}
.friendtable .imagecontainer{width:100px;background-color:#f7f7f7;border:1px solid #ccc;}
.friendtable .imagecontainer .image{width:100px;}
.darkcaption div{border-top:1px solid #ccc;background-color:#f7f7f7;width:200px;padding:4px;margin-top:4px;}
.friendtable .classify{width:320px;border:solid 1px hotpink;background:pink;}
.friendtable .actions{vertical-align:top;width:100px;}
.friendtable .actions a, .friendtable .actions span{display:block;margin:0px;padding:2px 4px;text-decoration:none;border-bottom:solid 1px #D8DFEA;}
.friendtable .actions a:hover{color:white;background:#3B5998;text-decoration:none;}
.friendtable .actions .inactive{padding:0px 3px 1px 3px;color:gray;}
.friendtable small{padding-left:3px;color:gray;}
#pagebody.confirminvite #content{padding:0px;}
.confirmcount{text-align:left;color:#3B5998;font-weight:bold;line-height:21px;font-size:11px;margin:10px 0 0 0;}
.confirmcount h4{margin:-10px 0 0 0;}
.confirm{padding:5px;margin:0px 0px 5px;background:white;border:solid 1px #D8DFEA;}
.confirm .image{width:110px;text-align:left;}
.confirm td{vertical-align:top;}
.friends .bottompager{float:right;}
#friend_filter_select{width:135px;}
#friends_network_select{width:180px;}
.remove_friends #content{padding:20px 0px;;}


.UIMarketingBox_Container{position:relative;margin:0px;padding:0px;}
.UIMarketingBox_Box{border:1px solid #d4dae8;background:url(../../../../../../../../images/ui/UIMarketingBox_BG.jpg) bottom center no-repeat;padding:0px;}
.UIMarketingBox_Corner{position:absolute;width:7px;height:7px;background:transparent url(../../../../../../../../images/ui/UIMarketingBox_Corners.png) top left no-repeat;}
.ie6 .UIMarketingBox_Corner{display:none;}
.UIMarketingBox_CornerTL{background-position:left -7px;top:0px;left:0px;}
.UIMarketingBox_CornerTR{background-position:left 0px;top:0px;right:0px;}
.UIMarketingBox_CornerBL{background-position:left -14px;left:0px;bottom:0px;}
.UIMarketingBox_CornerBR{background-position:left -21px;right:0px;bottom:0px;}


.logged_out_register_box{border:0px;padding:14px 40px 12px 0px;margin:0px;cursor:pointer;}
.Locale_en_US .logged_out_register_box{padding-right:30px;}
.logged_out_register_msg{color:#203360;font-size:13px;font-weight:bold;line-height:17px;display:block;padding-left:30px;}
.logged_out_register_msg table,
.logged_out_register_msg table tr,
.logged_out_register_msg table td{border:0px;margin:0px;padding:0px;}
.logged_out_register_msg table td{height:36px;vertical-align:middle;font-size:13px;}
.logged_out_register_left{padding:0px 30px 0px;}
.logged_out_register_left .UILinkButton{margin:4px 30px 0px 0px;}
.logged_out_register_spacer{height:35px;}
.registration_dialog td.pop_content .dialog_buttons{padding:0px;}
.registration_dialog td.pop_content .dialog_body{background:#f2f2f2;padding:0;}
.registration_dialog td.pop_content #reg_form_box,
.registration_dialog td.pop_content #reg_captcha{background:url('../../../../../../../../images/registration/registration_gradient.gif') left top repeat-x;padding:12px 0 0 0;}
.registration_dialog td.pop_content form{text-align:center;}
.registration_dialog #reg_form_box .editor{margin:0 auto;}
.registration_dialog #reg_box .inputtext,
.registration_dialog #reg_box .inputpassword{border:1px solid #bdc7d8;}
.registration_dialog td.pop_content td.label{color:#1D2A5B;font-weight:normal;text-align:right;padding-right:10px;}
.registration_dialog #reg_form_box .reg_btn{margin:0;float:right;}
.registration_dialog .legal_tos{color:#555;display:block;float:left;font-size:9px;font-weight:bold;margin:0;width:280px;}
.registration_dialog #reg_form_box .reg_terms_box{margin:0;padding:0;clear:left;}
.registration_dialog .reg_dialog_footer,
.registration_dialog #captcha_buttons{background:#f2f2f2;border-top:1px solid #ccc;clear:left;display:block;margin-top:12px;padding:10px 15px;}
.registration_dialog td.pop_content .dialog_buttons{padding:0;}
.registration_dialog td.pop_content .reg_dialog_button{float:right;}
.registration_dialog #reg_captcha{padding:0;}
.registration_dialog .captcha_challenge,
.registration_dialog #reg_captcha #captcha div.captcha_input,
.registration_dialog #reg_captcha h2{display:block;margin:0 0 0 26px;text-align:left;}
.registration_dialog #reg_captcha #captcha_buttons{margin-top:10px;}
.registration_dialog #captcha_buttons #A_btn_sign_up{float:right;margin:0 14px 10px 0;}
.registration_dialog #captcha_buttons #back_button{display:block;float:left;margin:0 0 10px 14px;}
.registration_dialog #reg_error,
.registration_dialog #captcha_error{margin:0 10px 10px 10px;}
.logged_out_register_vertical{background:url('../../../../../../../../images/ui/UIMarketingBoxVertical.gif');border-top:1px solid #d4dae8;color:#666;float:left;width:186px;}
.logged_out_register_vertical h2{font-size:15px;}
.logged_out_register_vertical .logged_out_register_subhead{font-size:12px;margin:10px 0 12px 0;}
.logged_out_register_vertical .logged_out_register_footer{clear:left;display:block;padding:12px 0 0 0;}
.logged_out_register_vertical .logged_out_register_wrapper{padding:12px 11px 28px 12px;}

#public_grid a.thumb{border:1px solid #bbb;display:block;float:left;margin-right:0px;margin-top:0px;padding:0px;width:50px;height:50px;text-decoration:none;}
#public_grid a.thumb:hover{border-color:#3B5998;text-decoration:none;}
#public_grid td{width:55px;}
#public_columns td{padding:2px 6px 0px 4px;}
#public_columns td.category{font-weight:bold;color:#555;}


.public_listing .picture_column{display:block;float:left;margin:0 18px 0 0;position:relative;width:186px;}
.public_listing .picture_container{display:block;width:186px;overflow:hidden;text-align:center;}
.public_listing .search_for_other{display:block;margin:4px 0 0 0;}
.public_listing #public_grid a.thumb{border:none;width:68px;padding:0;margin:0;}
.public_listing #public_grid td{padding:0;width:68px;}
.public_listing a.psl{display:block;font-size:11px;padding:4px 8px 0 0;}
.public_listing #public_listing_friends,
.public_listing #public_listing_pages{clear:left;margin:14px 0 0 0;width:544px;}
#public_listing_pages{margin:12px 0 0 0;}
.public_listing #p_psl{display:block;padding:0;margin:0 0 6px 0;clear:left;width:440px;}
.public_listing .info_column{display:block;float:left;width:544px;margin:20px 0 0 0;}
.public_listing h1.name{display:block;font-size:14px;position:absolute;left:204px;width:440px;}
.public_listing .image{width:186px;text-align:center;margin:0 0 0 -7px;}
.public_listing .image img{margin:0 auto;}
.public_listing .summary_bar{padding:10px;}
.public_listing .summary_bar .status{margin:0px;}
.public_listing ul{margin:0px;padding:0px;list-style:none;}
.public_listing li{margin:0px;padding:0px;}
.public_listing li.category{font-weight:bold;color:#555;}
.sign_up_callout_public_listing{padding:0 0 20px 0px;color:#333;width:604px;}
.sign_up_callout_public_listing #register_button{float:left;display:inline;margin-bottom:7px;margin-right:7px;}
.sign_up_callout_public_listing #reg_btn_link{font-weight:bold;}
.sign_up_callout_public_listing p{margin:0;float:left;padding:5px 0 3px 0px;}
.sign_up_callout_public_listing span{color:#555;}
#public_listing_pages .category th{vertical-align:bottom;width:136px;}
#public_listing_pages .category td{vertical-align:top;}
#public_listing_pages .category h3{border-bottom:1px solid #d3dae8;display:block;font-size:11px;margin:0 0 2px 0;padding:0 0 2px 0;width:118px;}
#public_listing_pages .category li{list-style-type:none;margin:0;padding:0;text-indent:0;}
.public_listing .logged_in_vertical_alert{background:#fff9d7;border:1px solid #e2c822;display:block;float:left;width:186px;}
.public_listing .alert_wrap{padding:10px 12px 12px 12px;}


#bootloader_css_bnmrzzcgatk4808g_pkg_css { height: 42px; }